﻿<AML>
 <Item type="Report" id="559F98FE567A41ACB9EBC1B4A860AB8D" action="add">
  <description>Sale Order - Equipment-No Price</description>
  <label xml:lang="en">Sale Order - Equipment-No Price</label>
  <location>service</location>
  <report_query><![CDATA[np:sop_order_no=<xsl:value-of select='@id'/>]]></report_query>
  <target>window</target>
  <type>item</type>
  <name>SO-Equipment-No Price</name>
 </Item>
</AML>